Bonsoir

Ce matin en voulant mettre le firm sur mon starsat 5300 super lors du de la connection sa m'affiche "bootloader version not compatible" j'ai du utiliser alimup5.2 FORCE sa fonctionnne il faut faire plusieurs fois ok pour que ca fonnctionne (manque fichier lzma.exe) mais defois sa fonctionne pas sa s'arrete en plein flashage sa affiche "ugrade error" et quand je veux me reconnecté sa m'affiche " can not connect serial port".

Que faire pour retrouver un recepteur normal en utilisant ALIMIPG5.2 Normal ?

Merci